

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
11 Jan 2008 23:17:07 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.248])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0BFH32A008994	for <[email-masked]>;
Fri, 11 Jan 2008 23:17:06 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so1124041hsz.1 for
<[email-masked]>; Fri, 11 Jan 2008 07:17:03 -0800 (PST)
Received: by 10.143.33.19 with SMTP id l19mr1690877wfj.85.1200064622720; Fri,
11 Jan 2008 07:17:02 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs38831wfi; Fri,
11 Jan 2008 07:17:02 -0800 (PST)
Received: by 10.142.212.19 with SMTP id k19mr1688379wfg.224.1200064622059; Fri,
11 Jan 2008 07:17:02 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p13si4322510roh.16.2008.01.11.07.16.59; Fri,
11 Jan 2008 07:17:02 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0ANqL24020758; Fri,
11 Jan 2008 09:16:11 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14385544 for [email-masked]; Fri,
11 Jan 2008 09:16:11 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0BFGBAn001981 for
<[email-masked]>; Fri, 11 Jan 2008 09:16:11 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0BFG4TI016879 for
<[email-masked]>; Fri, 11 Jan 2008 09:16:10 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0BFG4cd027754 for
<[email-masked]>; Fri, 11 Jan 2008 09:16:04 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0BFG4p2027753 for [email-masked]; Fri, 11 Jan 2008 09:16:04 -0600
Date: Fri, 11 Jan 2008 09:16:04 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=5 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801110055
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

354
ATPQ40 PGUM 111515
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST SAT JAN 12 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT EXTENDS WESTWARD FROM 25N180E TO 25N161E...THEN
CONTINUES AS A SHEAR LINE TO 24N149E. CLOUDINESS WITH PATCHY LIGHT
RAIN AND EMBEDDED SHOWER ACTIVITY ARE FOUND ALONG AND UP TO 230
MILES NORTH OF THIS BOUNDARY.

A NEAR-EQUATORIAL TROUGH STRETCHES SOUTHEASTWARD FROM 6N130E THROUGH
SOUTH OF PALAU NEAR 4N134E TO EQ143E. SCATTERED SHOWERS AND ISOLATED
THUNDERSTORMS ARE FOUND IN THE VICINITY OF THE TROUGH AXIS SOUTH OF
PALAU BETWEEN THE EQUATOR AND A LINE FROM 6N130E TO 4N148E. SIMILAR
WEATHER ARE ALSO SEEN NORTH OF THE TROUGH AXIS WITHIN 50 MILES OF A
LINE FROM 6N142N THROUGH SOUTH OF YAP NEAR 8N138E TO 11N133E...AND
BETWEEN 10N AND 16N FROM 130E TO 139E. HIGH-LEVEL CLOUDINESS FROM
EARLIER CONVECTION IS LINGERING BETWEEN 20N AND 25N FROM 130E TO
140E.

TRADE-WIND CONVERGENCE IS PRODUCING SCATTERED SHOWERS ACROSS A VAST
AREA FROM EAST OF CHUUK ACROSS POHNPEI...KOSRAE AND THE SOUTHERN
MARSHALL ISLANDS TO THE DATELINE. THIS AREA IS BETWEEN 3N AND 9N
FROM 153E TO 180.

$$

CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.